CREATE TABLE atk_qb_cxt_attributes_tl] (
    ATTRIBUTE_ID         NUMBER(18, 0)     NOT NULL,
    USER_ATTRIB_NAME     VARCHAR2(960)     NOT NULL,
    ATTRIB_DESC          VARCHAR2(960) ,
    LANGUAGE             VARCHAR2(16)      NOT NULL,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL
);
